Install SAPUI5 in Eclipse Juno

By Dhivya Baskaran

Brief Requirement Overview:  

This document helps you to install SAPUI5. Since we can’t integrate SAPUI5 in NWDS. I have integrated in Eclipse Juno.


1.     Install eclipse-jee-juno-SR1-win32

2.     Install Tomcat 7

3.     Integrate Tomcat 7 to eclipse juno

  • Window > Preferences

  • Select Runtime Environment

  • Click Add and select Tomcat 7.

Click here to continue...

Please send us your feedback/suggestions at webmaster@SAPTechnical.COM 

HomeContribute About Us Privacy Terms Of Use • Disclaimer • SafeCompanies: Advertise on SAPTechnical.COM | Post JobContact Us  

Graphic Design by Round the Bend Wizards

footer image footer image